<template>
	<view>
		<web-view :src="src"></web-view>
	</view>
</template>

<script>
	import {
		GetUrl
	} from '@/api/kh.js'
	export default {
		data() {
			return {
				src: ''
			}
		},
		onLoad(e) {
			GetUrl(JSON.parse(e.url)).then(res => {
				if (res.code == 200) {
					this.src = res.data.url
				} else {
					toast('该功能暂未开放')

					uni.navigateBack()
				}



			})
		},
	}
</script>

<style>
</style>